Samsung Galaxy Note 4 Xposed aktivieren?

... komplette Frage anzeigen

1 Antwort

Welche Android Version hast du und welche Datei hast du geflashed?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von shadow96er
03.03.2016, 08:26

Ich habe Android 5.1.1.

Und die Datei, die ich geflasht habe ist die: 

BETA-SuperSU-v2.68-20160228150503

0
Kommentar von TobiasAnonym
03.03.2016, 08:34

Ich meinte welche XPosed Datei. Du musst SDK22 von diesem Link installieren http://forum.xda-developers.com/showthread.php?t=3034811 Bei Samsung kann es jedoch sein, dass es auch mit der richtigen XPosed Datei zu Bootloops kommt. Mache daher vorher ein Backup oder lade dir auch die Unistaller.zip runter bevor du es installierst.

0

Was möchtest Du wissen?